/*c-header*/
.products_top {
  padding-top: 80px;
}

/* top_contents */

.top_contents{
    padding:0 0;
}

.top_contents_header{
    margin-bottom: 5em;
}

/* top_contents_inner */

.top_contents_inner{
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 50px;
    display: block;
}

.main_visual {
  position: relative;
}

.main_visual__slide {
    height: 100vh;
    background-color: #ffffff;
     /*z-index: 2; */
}
.main_visual__slide a {
    width: 100%;
    height: 100%;
}

.main_visual__media {
    /* height: 100%; */
    /* width: 100%; */
    max-width: none;
    object-fit: cover;
    font-family: 'object-fit: cover;';

    top: auto;
    bottom: 0;
    left: 50%;
    transform: translate3d(-50%, 0%, 0);
    transform-origin: center center;
}

/*@keyframes mvMediaScaleIn {
    0%{
        transform: translate3d(-50%, -50%, 0) scale(1);
    }
    100% {
        transform: translate3d(-50%, -50%, 0) scale(1.02);
    }
}

.main_visual__media.main_visual__media--jp {
    animation: mvMediaScaleIn 10s infinite;
}*/

.main_visual .n_img {
  height: calc(100vh - 78px);
}
@media screen and (max-width: 768px) {
  .main_visual .n_img {
    height: calc(100vh - 120px);
  }
}
@media screen and (max-width: 749px) {
  .main_visual .n_img {
    height: calc(100vh - 16vw);
  }
}
.main_visual .n_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.main_visual video {
    /* width: 100%; */
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.main_visual .controls{
    width: 100%;
    margin: 25px auto 0;
    position: absolute;
    font-size: 0;
    display: block;
    bottom: 0;
}

.main_visual .controls{
    /* width: 90%; */
    margin: 25px auto 0;
    /* position: relative; */
    font-size: 0;
    display: block;
}
.main_visual .controls .slick-prev,
.main_visual .controls .slick-next{
  display: none !important;
}
.main_visual .controls .slick-list{
    width: 100%;
}
.main_visual .controls .slick-next{
    vertical-align: middle;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
    display: block;
    width: 11px;
    height: 18px;
    background-image: url(../img/top/icon__arrow__right.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.main_visual .controls .slick-prev{
    vertical-align: middle;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    display: block;
    width: 11px;
    height: 18px;
    background-image: url(../img/top/icon__arrow__left.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.main_visual .controls .slick-dots{
    vertical-align: middle;
    text-align: center;
    display: block;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 50%;
}
.main_visual .controls .slick-dots li:not(:first-of-type){
    margin-left: 15px;
}
.main_visual .controls .slick-dots li{
    display: inline-block;
    font-size: 0;
    width: 8px;
    height: 8px;
    /* background-image: url(../img/top/icon__dot__off.svg); */
    background-image: url(../img/top/icon__dot__off_white.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.main_visual .controls .slick-dots li:hover{
  cursor: pointer;
  opacity: 0.7;
}
.main_visual .controls .slick-dots li.slick-active{
    /* background-image: url(../img/top/icon__dot__on.svg); */
    background-image: url(../img/top/icon__dot__on_dark.svg);
}

/* media if the screen is NOT 16/9 and width is bigger than height */
@media screen and (min-aspect-ratio: 16/9) and (min-width: 768px) {
    .main_visual video {
        width: 100%;
        height: auto;
    }
}
/* media if the screen and is NOT 16/9 and height is bigger than width */
@media screen and (max-aspect-ratio: 16/9) and (min-width: 768px) {
    .main_visual video {
        width: auto;
        height: 100%;
    }
}

/* from 767px down, if the screen width is greater than screen height (not square) */
@media screen and (min-aspect-ratio: 1/1) and (max-width: 767px) {
    .main_visual video {
        width: 100%;
        height: auto;
    }
}
@media screen and (max-aspect-ratio: 1/1) and (max-width: 767px) {
    .main_visual video {
        width: auto;
        height: 100%;
    }
}

/*------------------------------------*\
    main Visual 2021
\*------------------------------------*/
/*
.c-header{
	background: none;
}
.c-app{
	padding-top: 0;
}

.main_visual{
	position: relative;
}
.h_text{
	position: absolute;
	top: 25%;
	left: 40%;
	z-index: 10;
	width: 23%;
}
.h_message{
	position: absolute;
	bottom:5%;
	left: 42.5%;
	z-index: 10;
	width: 15%;
}
@media screen and (max-width: 767px) {
	.h_text{
		position: absolute;
		top: 40%;
		left: 20%;
		z-index: 10;
		width: 65%;
	}
	.h_message{
		position: absolute;
		bottom: 3%;
		left: 28%;
		z-index: 10;
		width: 45%;
	}
}

.h_bnr_title{
	font-weight: bold;
	padding: 0.5em 0 1em;
}
.h_bnr_text{
	margin-bottom: 1em;
	font-size: 0.9em;
}
.h_bnr_text a{
	text-decoration: underline;
}
*/

/*------------------------------------*\

\*------------------------------------*/

h2.c_title {
    font-size: 24px;
    font-weight: bold;
    padding: 1em 0;
    position: relative;
    margin-bottom: 1em;
}
h2.c_title:before {
    content: '';
    display: block;
    position: absolute;
    width: 40px;
    height: 1px;
    background-color: #000000;
    bottom: 8px;
    left: 0;
}
.onlinestore_title{
    min-height: 5em;
}

.onlinestore_title .c_title{
    display: inline-block;
}
.onlinestore_title .c_icon{
    display: inline-block;
    color: #fff;
    background: #282828;
    font-weight: bold;
    padding: 1em;
    line-height: 1;
    float: right;
    margin: 2em 0;
}


@media screen and (max-width: 767px) {
    h2.c_title {
        font-size: 20px;
    }
    h2.c_title:before {
        bottom: 0;
    }

    .top_contents_inner{
        padding: 0 6.67vw;
    }
    .onlinestore_title{
        min-height: 0;
        margin: 2em 0 0;
    }
    .onlinestore_title .c_title{
        display: block;
        padding: 1em 0;
    }
   .onlinestore_title .c_icon{
        float: none;
       margin: 0 0 1em;
    }
}

@media screen and (max-width: 749px) {

}

.recommend{
    position: relative;
    width: 100%;
    margin-bottom: 5em;
}
.recommend ol.products{
    position: relative;
    /* width: 100%; */
}
.recommend ol.products li{
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flex !important;
    display: -o-flex !important;
    display: flex !important;
    flex-wrap: wrap;
    /* width: 100%; */
}
.recommend ol.products li .photo{
    width: calc(100% - 400px);
}
.recommend ol.products li .photo img{
    width: 100%;
}
.recommend ol.products li .detail{
    width: 360px;
    margin-left: 40px;
}
.recommend ol.products li .detail .name{
    width: 360px;
}
.recommend ol.products li .detail .caption{
    padding-top: 26px;
    font-size: 15px;
    line-height: 1.75;
}
.recommend ol.products li .detail .button__detail{
    padding-top: 46px;
    width: 120px;
    display: block;
}
.recommend ol.products li .detail .button__detail img{
    width: 100%;
}
.recommend .controls{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 360px;
    text-align: center;
}
.recommend .slick-list{
    width: 100%;
}
.recommend .slick-next{
    vertical-align: middle;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
    display: block;
    width: 11px;
    height: 18px;
    background-image: url(../img/top/icon__arrow__right.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.recommend .slick-prev{
    vertical-align: middle;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    display: block;
    width: 11px;
    height: 18px;
    background-image: url(../img/top/icon__arrow__left.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.recommend .slick-dots{
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 50%;
}
.recommend .slick-dots li:not(:first-of-type){
    margin-left: 15px;
}
.recommend .slick-dots li{
    display: inline-block;
    font-size: 0;
    width: 8px;
    height: 8px;
    background-image: url(../img/top/icon__dot__off.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.recommend .slick-next,
.recommend .slick-prev,
.recommend .slick-dots li:hover{
  cursor: pointer;
  opacity: 0.7;
}
.recommend .slick-dots li.slick-active{
    background-image: url(../img/top/icon__dot__on.svg);
}
@media screen and (max-width: 767px) {
    .recommend{
        position: relative;
        width: 100%;
    }
    .recommend ol.products{
        position: relative;
        /* width: 100%; */
    }
    .recommend ol.products li{
        display: block;
        /* width: 100%; */
    }
    .recommend ol.products li .photo{
        width: 100%;
    }
    .recommend ol.products li .photo img{
        width: 100%;
    }
    .recommend ol.products li .detail{
        width: 100%;
        margin-left: 0;
    }
    .recommend ol.products li .detail .name{
        padding-top: 35px;
        width: 100%;
        font-size: 4vw;
    }
    .recommend ol.products li .detail .caption{
        padding-top: 3.33vw;
        font-size: 3.47vw;
        line-height: 1.75;
    }
    .recommend ol.products li .detail .button__detail{
        padding-top: 5.33vw;
        width: 29.33vw;
        display: block;
    }
    .recommend ol.products li .detail .button__detail img{
        width: 100%;
    }
    .recommend .controls{
        margin-top: 6.67vw;
        position: relative;
        width: 100%;
        text-align: center;
    }
    .recommend .slick-list{
        width: 100%;
    }
    .recommend .slick-next{
        vertical-align: middle;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
        right: 0;
        display: block;
        width: 1.47vw;
        height: 2.4vw;
        background-image: url(../img/top/icon__arrow__right.svg);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .recommend .slick-prev{
        vertical-align: middle;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
        left: 0;
        display: block;
        width: 1.47vw;
        height: 2.4vw;
        background-image: url(../img/top/icon__arrow__left.svg);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .recommend .slick-dots{
        vertical-align: middle;
        text-align: center;
        display: inline-block;
        top: 50%;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
        left: 50%;
    }
    .recommend .slick-dots li:not(:first-of-type){
        margin-left: 2vw;
    }
    .recommend .slick-dots li{
        display: inline-block;
        font-size: 0;
        width: 1.07vw;
        height: 1.07vw;
        background-image: url(../img/top/icon__dot__off.svg);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .recommend .slick-dots li.slick-active{
        background-image: url(../img/top/icon__dot__on.svg);
    }


}


/*------------------------------------*\
    news_list
\*------------------------------------*/
.news_list_m{
    /*width: calc(100% + 20px);*/
    /*margin-left: -20px;*/
    width: 100%;
    margin-bottom: 3em;
}
.news_list_m ul{
/*    display:flex;
    flex-wrap:wrap;
    flex-basis: auto;
    text-align: justify;*/
    /*width: 100%;*/
}

.news_list_m ul li .n_text{
    margin: 1em 0;
    /*height: 3.5em;*/
    /*overflow: hidden;*/
    position: relative;
}
.news_list_m >ul li .n_text.s-ellipsis:after {
    content: '...';
    position: absolute;
    background-color: #ffffff;
    bottom: 0;
    right: 0;
}
.news_list_m .controls{
    width: 90%;
    margin: 25px auto 0;
    position: relative;
    font-size: 0;
    display: block;

}
.news_list_m .controls .slick-list{
    width: 100%;
}
.news_list_m .controls .slick-next{
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    display: block;
    width: 11px;
    height: 18px;
    background-image: url(../img/top/icon__arrow__right.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.news_list_m .controls .slick-prev{
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    display: block;
    width: 11px;
    height: 18px;
    background-image: url(../img/top/icon__arrow__left.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.news_list_m .controls .slick-dots{
    vertical-align: middle;
    position: absolute;
    text-align: center;
    display: inline-block !important;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    left: 50%;

}
.news_list_m .controls .slick-dots li:not(:first-of-type){
    margin-left: 15px;
}
.news_list_m .controls .slick-dots li{
    display: inline-block;
    font-size: 0;
    width: 8px;
    height: 8px;
    background-image: url(../img/top/icon__dot__off.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.news_list_m .controls .slick-dots li.slick-active{
    background-image: url(../img/top/icon__dot__on.svg);
}
@media screen and (min-width: 769px) {

    .news_list_m .controls {
        width: 1280px;
        max-width: 100%;
    }
    .news_list_m .controls .slick-prev {
        left: 50px;
    }
    .news_list_m .controls .slick-next {
        right: 50px;
    }
}

@media screen and (max-width: 768px) {
   .news_list_m ul li{
        width: auto;
    }

    .news_list_m{
        margin-left: 0;
        width: 100vw;
        /*margin-left: -6.67vw;*/
    }

    .news_list_m >ul li{
        display: block;
        flex-wrap:wrap;
        box-sizing: border-box;
        vertical-align: top;
        width: 33%;
        /* text-align: center; */
        padding-left: 0;
        margin-bottom: .5em;
        padding: 0 10px;
    }
    .news_list_m >ul li .n_text{
        padding: 0;
        margin: 1em;
        text-align: justify;

        /*overflow: hidden;*/
        /*height: 3.24em;*/
        position: relative;
    }

}



.news_list_s{
    width: 100%;
    margin-bottom: 5em;
}

.news_list_s ul{
    border-bottom: 1px solid #DCDCDC;
}
.news_list_s ul li{
    border-top: 1px solid #DCDCDC;
    padding: 1em 0;
    display: block;
    width: 100%;
    position: relative;
    flex-wrap:wrap;
    box-sizing: border-box;

}
.news_list_s ul li p.n_date{
    margin-bottom: 1em;
    font-size: 0.8em;
    padding: 0 150px 0 0;
    color: #C82832;
}
.news_list_s ul li p.n_date span{
    padding-left: 2em;
    color: #282828;
}
.news_list_s ul li p.n_text{
    padding: 0 150px 0 0;
    min-height: 65px;
}
.news_list_s ul li p.n_text small {
    /*margin-left: 8px;*/
    line-height: 1.75;
}
.news_list_s ul li p.n_img{
    position: absolute;
    top: 1em;
    right: 0;
    width: 140px;
    height:100px;
    display: block;
    overflow: hidden;
}
.news_list_s ul li p.n_img img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.news_bn{
    padding: 5em 0;
}

.t_btn{
    font-size: 0.9em;
    text-align: center;
}
.t_btn span{
    position: relative;
    line-height: 1;
    padding: 1em 5em 1em 6em;
    border-bottom: 1px solid #282828;
}
.t_btn span::before{
    content: '';
    border-left: 8px solid #282828;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top:1.3em;
    left:6em;
    margin-left: -1em;
}
@media screen and (max-width: 767px) {
   .news_list_s ul li p.n_img{
        position: absolute;
        top: 1em;
        right: 0;
        width: 120px;
        height:90px;
    }
    .news_list_s ul li p.n_date{
        margin-bottom: 1em;
        font-size: 0.8em;
        padding: 0 130px 0 0;
    }
    .news_list_s ul li p.n_date span{
        padding-left: 0;
        display: block;
    }
    .news_list_s ul li p.n_text{
        padding: 0 130px 0 0;
        min-height: 50px;
    }
}


/*------------------------------------*\
    products_list_m
\*------------------------------------*/
.products_list_m{
    margin-left: -20px;
    margin-bottom: 5em;
}
.products_list_m ul{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    text-align: justify;
    width: 100%;
    margin-bottom: 2em;
}
.products_list_m ul li img{
    width: 100%;
    height: auto;
}
.products_list_m ul li{
    flex-wrap:wrap;
    box-sizing: border-box;
    vertical-align: top;
    width: 50%;
    text-align: left;
    padding-left: 20px;
    margin-bottom: 2em;
}

.products_list_m ul li .t_btn{
    padding: 2em 0 4em;
}
.products_list_m ul li .p_text{
    padding: 1em;
    font-size: 0.9em;
}

@media screen and (max-width: 767px) {
    .products_list_m{
        margin-left: 0;
    }
   .products_list_m ul li{
        padding-left: 0;
        width: 100%;
    }
}

/*------------------------------------*\
    products_list_33
\*------------------------------------*/
.products_list_33{
    margin-left: -20px;
    margin-bottom: 5em;
}
.products_list_33 ul{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    text-align: justify;
    width: 100%;
    margin-bottom: 2em;
}
.products_list_33 ul li img{
    width: 100%;
    height: auto;
}
.products_list_33 ul li{
    flex-wrap:wrap;
    box-sizing: border-box;
    vertical-align: top;
    width: 33.33%;
    text-align: left;
    padding-left: 20px;
    margin-bottom: 2em;
}

.products_list_33 ul li .t_btn{
    padding: 2em 0 4em;
}
.products_list_33 ul li .t_btn span{
    padding: 1em 3em 1em 4em;
}
.products_list_33 ul li .t_btn span::before{
    left: 4em;
}
.products_list_33 ul li .p_text{
    padding: 1em;
    font-size: 0.9em;
    min-height: 160px;
}

@media screen and (max-width: 767px) {
    .products_list_33{
        margin-left: 0;
    }
   .products_list_33 ul li{
        padding-left: 0;
        width: 100%;
    }
    .products_list_33 ul li .p_text{
        min-height: auto;
    }
}

/**/

.products_list_s{
    padding: 5em 0;
    display: block;
    border-top: 1px solid #DCDCDC;
}
.products_list_s.products_list_s--en {
    border-top: none;
    position: relative;
}

.products_list_s ul{
    display:flex;
    margin: auto;
	width: 55%;
}

.products_list_s.products_list_s--en ul {
    width: 1300px;
    max-width: 100%;
    padding: 0 50px;
}

.products_list_s ul li{
    position: relative;
    width: 50%;
    border: 1px solid #DCDCDC;
    line-height: 0;
    margin: 0 10px;
    height: 7vw;
    max-height: 96px;
    font-size: 0.8em;
}
.products_list_s.products_list_s--en ul li {
    max-height:  none;
}
.products_list_s:not(.products_list_s--en) ul li .p_img {
    height: calc(7vw - 2px);
    max-height: 94px;
}
.products_list_s ul li .p_img img {
    height: 100%;
}

@media screen and (max-width: 749px) {

}

@media screen and (min-width: 768px) {

    .products_list_s.products_list_s--en ul li {
        /*height: 180px;*/
        /*max-height: none;*/
        height: auto
    }
    .products_list_s.products_list_s--en ul li .p_img {
        width: 240px;
    }
    .products_list_s.products_list_s--en ul li .p_img img {
        /*height: 180px;*/
        /*max-height: none;*/
        height: auto;
        width: 100%;
    }
    .products_list_s.products_list_s--en ul li .p_link {
        font-size: 1.2em;
        position: static;
        float: left;
        width: calc(100% - 240px);
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        text-align: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
}
.products_list_s ul li .p_img {
    /*flex: 1 0 auto;*/
}
.products_list_s ul li .p_link{
    /*position: absolute;*/
    /*top: 50%;*/
    /*left: 7.2vw;*/
    padding: 0 16px;
    line-height: 1.2;
    /*flex: 0 1 auto;*/
}
@media screen and (min-width: 1360px) {
/*  .products_list_s ul li .p_link{
    top: 48px;
  }*/
}
@media screen and (max-width: 1024px) {
  .products_list_s ul{
    flex-wrap: wrap;
	  width: auto;
  }
  .products_list_s ul li{
    width: 100%;
    margin: 10px 0;
    height: 10vw;
  }
  /* .products_list_s ul li:nth-child(odd){
    margin-left: 10px;
    margin-right: 20px;
  } */


  .products_list_s:not(.products_list_s--en) ul li .p_img {
    height: calc(10vw - 2px);
  }

/*  .products_list_s ul li .p_link{
      position: absolute;
      left: 10vw;
  }*/
}
@media screen and (max-width: 767px) {
  .products_list_s ul{
    flex-wrap: wrap;
  }
  .products_list_s ul li{
    width: 100%;
    height: 17.5vw;
  }
  .products_list_s ul li:nth-child(odd){
    margin: 10px;
  }
  .products_list_s ul li:nth-child(even){
    margin: 10px;
  }
  .products_list_s ul li .p_img {
    height: calc(17.5vw - 2px);
  }
  .products_list_s.products_list_s--en ul {
    padding: 0 6.67vw;
  }
  .products_list_s.products_list_s--en ul li:nth-child(odd),
  .products_list_s.products_list_s--en ul li:nth-child(even) {
    margin: 10px 0;
  }
  .products_list_s:not(.products_list_s--en) ul li .p_img {
    height: calc(17.5vw - 2px);
  }

  .products_list_s ul li .p_link{

      padding: 0 2.1333vw;
  }

}

.shop_link{
    display: table;
    width: 100%;
}
.shop_link .t_btn{
    display: table-cell;
    width: 20em;
}
.shop_link .t_btn a{
     display: block;
    position: relative;
    line-height: 1;
    padding: 1em 0 1em 1em;
    border-bottom: 1px solid #282828;
    margin: 0 1em;
}
.shop_link .t_btn a::before{
    content: '';
    border-left: 8px solid #282828;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top:1.3em;
    left:4em;
    margin-left: -1em;
}


@media screen and (max-width: 1250px) {
    .shop_link .t_btn{
        display: block;
        width: 20em;
        margin: auto;
    }
    .products_list_m ul li .shop_link .t_btn{
        padding: 2em 0 0;
    }
}
@media screen and (max-width: 767px) {
   .shop_link{
        display: block;
        width: auto;
    }
    .shop_link .t_btn{
        display: block;
        width: 80%;
        padding: 1em 0;
        margin: auto;
    }
    .shop_link .t_btn a{
        display: block;
        padding: 1em 5em 1em 6em;
        margin: 0;
    }
    .shop_link .t_btn a::before{
        top:1.3em;
        left:6em;
        margin-left: -1em;
    }
    .products_list_m ul li .shop_link .t_btn{
        padding: 2em 0 0;
    }

}


.products_list_b{
    display: table;
    border: 1px solid #DCDCDC;
    line-height: 0;
	margin-bottom: 1.2em;
}
.products_list_b p{
	display: table-cell;
	vertical-align: middle;
	padding: 0;
}
.products_list_b .img{
	width: 41%;
}
.products_list_b .text{
	padding: 1em;
	text-align: center;
}


.products_list_c{
	display: table-cell;
	vertical-align: middle;
	padding: 0;
	width: 50%;
}
.products_list_c .shop_link .t_btn{
	display: block;
	padding:  1em 2em !important;
}
.products_list_c .shop_link .t_btn a::before{
	left: auto;
}

@media screen and (max-width: 767px) {
	.products_list_c.img{
		width: 40%;
	}
	.products_list_c .shop_link{
		display: block;
		font-size: 90%;
	}
    .products_list_c .shop_link .t_btn{
        width: 100%;
		padding: 0.5em 2em !important;
		margin: 0;
    }
    .products_list_c .shop_link .t_btn a{
		padding: 1em;
    }
}


/*------------------------------------*\
    products
\*------------------------------------*/

.category_list_m{
    margin-left: -20px;
    margin-bottom: 5em;
}
.category_list_m ul{
    display:flex;
    flex-wrap:wrap;
    text-align: justify;
    width: 100%;
}
.category_list_m ul li{
    flex-wrap:wrap;
    box-sizing: border-box;
    vertical-align: top;
    width: 20%;
    text-align: left;
    padding-left: 20px;
    margin-bottom: 2em;
}
.category_list_m ul li .n_text{
    padding: 0.5em 0;
}

@media screen and (max-width: 767px) {
   .category_list_m ul li{
        width: 50%;
    }
}


.series_list_m{
    margin-left: -20px;
}
.series_list_m ul{
    display:flex;
    flex-wrap:wrap;
    text-align: justify;
    width: 100%;
}
.series_list_m ul .controls{
    display: none;
}
.series_list_m >ul li{
    flex-wrap:wrap;
    box-sizing: border-box;
    vertical-align: top;
    width: 33%;
    text-align: left;
    padding-left: 20px;
    margin-bottom: 2em;
}
.series_list_m >ul li .n_text{
    padding: 0.5em 0;
    text-align: center;
}
.series_list_m >ul li img{
    width: 100%;
}
.series_list_m .controls{

    display: none;
}
.series_bn{
    padding: 2em 0 5em;
}
@media screen and (max-width: 768px) {
    .series_list_m{
        margin-left: 0;
        width: 100vw;
        margin-left: -6.67vw;
    }

    .series_list_m >ul li{
        display: block;
        flex-wrap:wrap;
        box-sizing: border-box;
        vertical-align: top;
        width: 33%;
        text-align: center;
        padding-left: 0;
        margin-bottom: 2em;
        padding: 0 7px;
    }


    .series_list_m .controls{
        width: 90%;
        margin: 25px auto 0;
        position: relative;
        font-size: 0;
        display: block;
        /* width: 100%; */
    }
    .series_list_m .controls .slick-list{
        width: 100%;
    }
    .series_list_m .controls .slick-next{
        vertical-align: middle;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
        right: 0;
        display: block;
        width: 11px;
        height: 18px;
        background-image: url(../img/top/icon__arrow__right.svg);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .series_list_m .controls .slick-prev{
        vertical-align: middle;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
        left: 0;
        display: block;
        width: 11px;
        height: 18px;
        background-image: url(../img/top/icon__arrow__left.svg);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .series_list_m .controls .slick-dots{
        vertical-align: middle;
        text-align: center;
        display: inline-block !important;
        top: 50%;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
        left: 50%;
    }
    .series_list_m .controls .slick-dots li:not(:first-of-type){
        margin-left: 15px;
    }
    .series_list_m .controls .slick-dots li{
        display: inline-block;
        font-size: 0;
        width: 8px;
        height: 8px;
        background-image: url(../img/top/icon__dot__off.svg);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .series_list_m .controls .slick-dots li.slick-active{
        background-image: url(../img/top/icon__dot__on.svg);
    }
}


.kitutuki_box{
    /* border: 1px solid #DCDCDC;
    padding: 15px; */
    margin:7em 0;
}
.kitutuki_box a{
  position: relative;
}
.kitutuki_box ul {
  display:flex;
  flex-wrap:wrap;
  text-align: justify;
  width: 100%;
}
.kitutuki_box ul li{
    width: 50%;
    position: relative;
}
.kitutuki_box ul li img{
    width: 100%;
}
.kitutuki_box .kitutuki_title{
  position: absolute;
  width: 200px;
  height: auto;
  top: calc(50% - 37px);
  left: calc(50% - 100px);
}
.kitutuki_box .kitutuki_sub {
  text-align: center;
  margin-top: 1em;
  font-size: 0.9em;
}

@media screen and (max-width: 767px) {
    .kitutuki_box{
        margin:0 0 3em;
    }
   .kitutuki_box ul li{
        display: block;
        width: 100%;
        text-align: center;
    }
    .kitutuki_box .kitutuki_title{
      width: 33.333vw;
      height: auto;
      top: calc(50% - 9.3vw);
      left: calc(50% - 16.666vw);
    }
    .kitutuki_box .kitutuki_sub {
      margin-top: 15px;
    }
}
@media screen and (max-width: 640px) {
    .kitutuki_box .kitutuki_title{
      top: calc(50% - 10vw);
    }
}


/* btn_link */

.btn_link{
    position: relative;
    width: 25em;
    border: 1px solid #DCDCDC;
    margin:2em auto 3em;
}
@media screen and (max-width: 930px) {
    .btn_prjects{
      width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .btn_link{
        width: 100%;
    }
}

.btn_link a{
    display: block;
    color: #000 !important;
    padding: 1em;
}
.btn_link a:before {
    content: "";
    position: absolute;
    top: 1.5em;
    right: 1em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}


/*container for top pickup only*/
.l-container.l-container--toppickup {
    padding-left: 10px;
    padding-right: 10px;
    max-width: 100%;
}
.l-container.l-container--toppickup .l-row {
    margin-left: -10px;
    margin-right: -10px;
}
.l-container.l-container--toppickup .l-col {
    padding-left: 10px;
    padding-right: 10px;
}

@media screen and (max-width: 749px) {
   .l-container.l-container--toppickup {
        padding-left: 1.3333vw;
        padding-right: 1.3333vw;
    }
    .l-container.l-container--toppickup .l-row {
        margin-left: -1.3333vw;
        margin-right: -1.3333vw;
    }
    .l-container.l-container--toppickup .l-col {
        padding-left: 1.3333vw;
        padding-right: 1.3333vw;
    }
}
@media screen and (min-width: 768px) {
    .l-container.l-container--toppickup {
        width: 1200px;
    }
}
/*end container for top pickup only*/



/* slick関連 */
#arrow__r, #arrow__l{
    width: 40px;
}
a.slick-prev, a.slick-next{
    position: absolute;
    top: 110px;
    transform: translateY(-50%);
}
a.slick-next{
    right: -20px;
    z-index: 1;
}
a.slick-prev{
    left: -20px;
    z-index: 2;
}
ul.slick-dots{
    padding-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
ul.slick-dots li{
    padding: 0;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background-color: #dcdcdc;
    overflow: hidden;
    font-size: 0;
}
ul.slick-dots li.slick-active{
    background-color: #282828;
}
ul.slick-dots li:not(:first-of-type){
    margin-left: 12px;
}

@media screen and (max-width: 1239px) {
    a.slick-next{
        right: 0px;
        /*z-index: 1;*/
    }
    a.slick-prev{
        left: 0px;
        /*z-index: 2;*/
    }
}

@media screen and (max-width: 767px) {
    #arrow__r, #arrow__l{
        width: 6.6667vw;
    }
    a.slick-prev, a.slick-next{
        position: absolute;
        top: 21.3333vw;
        transform: translateY(-50%);
    }
    a.slick-next{
        right: 2px;
        z-index: 1;
    }
    a.slick-prev{
        left: 2px;
        z-index: 2;
    }
    ul.slick-dots{
        padding-top: 6.6667vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    ul.slick-dots li{
        width: 2.1333vw;
        height: 2.1333vw;
        border-radius: 100%;
        background-color: #dcdcdc;
        overflow: hidden;
        font-size: 0;
    }
    ul.slick-dots li.slick-active{
        background-color: #282828;
    }
    ul.slick-dots li:not(:first-of-type){
        margin-left: 12px;
    }


}

header{
    transition: background-color 1s linear;
}
